Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 04:12:17 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation my name is asma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is asma Bot:  Hi My Name Is Asma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6280032693 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  /startOver            08:52 AM, 11th Mar                     my name is asma                             08:54 AM, 11th Mar                     my name is asma                    Please check with my order my payment detuct and they are not showing any order history i visited ur store also but no help plz return my money           08:54 AM, 11th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:54 AM, 11th Mar                     my name is asma                    This screenshot i took last night but now they are not showing order history           08:55 AM, 11th Mar                   Saeedurrahman                   Thank you for sharing the details. Please allow me a moment to check this for you.           08:55 AM, 11th Mar                     my name is asma                    I placed my order on 4 march           08:55 AM, 11th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           08:55 AM, 11th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:56 AM, 11th Mar                     my name is asma                             08:56 AM, 11th Mar                   Saeedurrahman                   Any other query?           08:56 AM, 11th Mar                     my name is asma                             08:56 AM, 11th Mar                     my name is asma                    Why they are not showing order history now           08:56 AM, 11th Mar                   Saeedurrahman                   we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           08:56 AM, 11th Mar                     my name is asma                    Thank god i took screenshot last night           08:57 AM, 11th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:57 AM, 11th Mar                     my name is asma                    Do i need to visit again max store. ?           08:58 AM, 11th Mar                   Saeedurrahman                   Once the order will be ready for the collection you will get an email form  the store for the collection           08:59 AM, 11th Mar                   Saeedurrahman                   any other query ?           09:00 AM, 11th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:02 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227066